Does the UPM installation has to be the same version as DSM/ITCM?

Document ID : KB000051912
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

Can R11 UPM exist with R12 or 12 with 12.5 etc..What about the upgrade scenarios?

Solution:

UPM versions and DSM/ITCM versions must always match, regardless of whether it is a new install or an upgrade:

UPM:11.2 SP4 gets paired with DSM 11.2 SP4, ITCM 12.0 gets paired with UPM 12.0 and the same for 12.5? dissimilar versions are not supported.